package charactermanaj.model.io;

import java.util.EventObject;

public class PartsImageDirectoryWatchEvent extends EventObject {

	private static final long serialVersionUID = 8090309437115158185L;

	public PartsImageDirectoryWatchEvent(PartsImageDirectoryWatchAgent agent) {
		super(agent);
	}
	
	public PartsImageDirectoryWatchAgent getAgent() {
		return (PartsImageDirectoryWatchAgent) getSource();
	}
	
}
